body {
    color: #333;
}

a:not(.product.shop a, .btn), a:active, a:focus {
	color: #82ae46;
}

a:hover:not(.product.shop a, .btn), a:visited:not(.product.shop a, .btn) {
    color: #ff8b54 !important;
}

.ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
   padding-top: 2.5rem;
   padding-bottom: 2.5rem;	
}

.ftco-navbar-light .navbar-nav > .nav-item > .nav-link,
.ftco-navbar-light .navbar-nav > .nav-item > .dropdown-menu .dropdown-item {
   color: #313131 !important;
}

.ftco-navbar-light .navbar-nav > .nav-item.active,
.ftco-navbar-light .navbar-nav > .nav-item:hover {
	background-color:  #82ae46;
}

.ftco-navbar-light .navbar-nav > .nav-item > .nav-link:hover {
	color: #FFF !important;
}

.topper * {
	color:#FFF !important;
}

.ftco-navbar-light,
.ftco-navbar-light.scrolled {
    background: #e8ecdd !important;
}

.table tbody tr td {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15) !important;
}

.ftco-cart button, .ftco-cart .form-control,
.cart-total, .cart-detail, .cart-detail.cart-total,
.search-form .form-group input,
.billing-form .form-control {
	border: 1px solid rgba(0, 0, 0, 0.15);
}

.category {
    border: 1px solid #e0e0e0;
}

.product {
    border: 1px solid #e0e0e0;
}

.product .img {
	border-bottom: 1px solid #e0e0e0;
}

.category .text {
    background-color: #fff;
    color: #333;
}

.product.shop .quantita {
    background-color: #333;
    color: #FFF;
}

.product.shop .text .bottom-area a {
    color: #fff !important;
    background: #666 !important;
}

.dettArticolo img {
	border: 1px solid #e0e0e0
}

.hero-wrap .slider-text .bread {
    color: #FFF;
}

.hero-wrap .slider-text .breadcrumbs span,
.hero-wrap .slider-text .breadcrumbs span a {
    font-weight: 600;
    color: #FFF;
}

.hero-wrap .slider-text .breadcrumbs span a:hover,
.hero-wrap .slider-text .breadcrumbs span a:focus {
    color: #ff8b54 !important;
}

.myIcon {
    background-color: #343a40;
}

.myIcon span,
.myIcon i {
    color: #FFF !important;
}

.myIcon.light {
    background-color: #FFF;
}

.myIcon.light span,
.myIcon.light i {
    color: #343a40 !important;
}


.ftco-category .category-wrap .text {
    background: #f95027;
    border-top: 1px solid #FFF;
    border-right: 1px solid #FFF;
	transition: all 200ms ease;
}

.ftco-category .category-wrap .text:hover {
    background: #313131;
    box-shadow: none;
}

.ftco-category .category-wrap .text h2 a:hover {
    color: #fff !important;
}


.btn {
/*    border-radius: 0px; */
	}

.btn-primary,
.btn-primary:focus,
.btn.btn-primary,
.btn.btn-primary:focus {
    color: #fff !important;
    background-color: #82ae46;
    border-color: #82ae46;
	outline: none !important;
	box-shadow: none !important;
}

.btn-primary * {
    color: #fff !important;
}

.btn.btn-primary:hover,
.btn-primary:active {
	border-color: #ff8b54 !important;
    background-color: #ff8b54 !important;
    color: #FFF !important;
	outline: none !important;
	box-shadow: none !important;
}

.btn-default,
.btn-default.active, 
.btn-default:active, 
.btn-default:focus {
    border: 1px solid #adadad;
}

.bg-dark {
    background-color: #343a40 !important;
}

.bg-dark *,
.bg-dark a,
.bg-primary *,
.bg-primary a {
	color: #FFF !important;
}

.bg-dark a:hover,
.bg-dark a:focus,
.bg-primary a:hover,
.bg-primary a:focus {
	color: #ff8b54 !important;
}

.bg-dark .btn-primary,
.bg-dark .btn-primary:focus,
.bg-dark .btn.btn-primary,
.bg-dark .btn.btn-primary:focus {
	color: #333!important;
    background-color: #eee;
    border-color: #eee;
	outline: none !important;
	box-shadow: none !important;
}

.bg-dark .btn.btn-primary:hover,
.bg-dark .btn-primary:active {
	border-color: #fff !important;
    background-color: #fff !important;
}

.bg-custom {
	color: #FFF !important;
	background-image: url(../images/bg_dark.jpg);
}

.dark .btn-primary,
.dark .btn.btn-primary {
    background: #f95027;
    border: 1px solid #f95027;
}

.dark .btn.btn-primary:hover,
.dark .btn-primary:active {
    background-color: #313131 !important;
    border-color: #313131 !important;
}

.bg-color-1 {
    background: #ff8b54;
}

.bg-color-2 {
    background: #7bcc88;
}

.bg-color-3 {
    background: #fad23a;
}

.bg-color-4 {
    background: #9e7937;
}

#goToTop{
    color: #FFF;
    background-color: #82ae46;
}



/* --------  POPUP ------------------------------- */

.popup {
	display: none;
	padding: 0;
    border: 0;
}

.popup .black {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 80%;
	z-index: 120;
}
.popup .box {
	display: block;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 150;
	width: 100%;
	height: 500px;
	margin-top: -300px;
	padding: 50px 0;
	background-color: #FFF;
	box-shadow: 2px 3px 7px #00000059;
}

.popup .box .col {
	padding: 20px 80px;
}

.popup .box h3 {
	font-size: 19px;
}

.popup .box .print,
.popup .box .close {
	position: absolute;
    right: 15px;
    top: 15px;
    color: #818181;
    font-size: 1.8em;
}

/* -------------- */

#customPopup.popup .box,
.customPopup.popup .box {
    max-width: 750px;
    margin-left: -375px;
	height: auto;
	margin-top: -15%;
}

#popupSegnala.popup .box {
    max-width: 960px;
	height: auto;
    margin-left: -490px;
}

#customPopup.popup .box .col,
.customPopup.popup .box .col {
	padding: 0px 70px;
}

#customPopup.popup .box .col-rinvii span {
	color: #C02D23;
}

#customPopup.isImage .box .col-rinvii span {
	color: #FFF;
}

#divCookieSelect.popup .box {
    height: auto;
    max-height: 80%;
    overflow-y: auto;
    overflow-x: hidden;
	margin-top: -20%;
}

#divCookieSelect .form-switch .form-check-input {
	border: 1px solid #C02D23;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%28192, 45, 35, 0.25%29'/%3e%3c/svg%3e");
}

#divCookieSelect .form-switch .form-check-input:checked[type=checkbox] {
	background-color: #c02d23;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%28255, 255, 255, 1%29'/%3e%3c/svg%3e");
}

/* --------  // POPUP ------------------------------- */


@media (max-width: 991.98px) {
	
	.ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
    border-top: 1px solid #2d1f1329;
	}
	
}